Bug 491129 - low values of --cluster-read-max value unstable for large numbers of concurrent connection closures
low values of --cluster-read-max value unstable for large numbers of concurre...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes (Show other bugs)
Development
All Linux
urgent Severity medium
: 1.1.1
: ---
Assigned To: Lana Brindley
MRG Quality Engineering
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 11:00 EDT by Gordon Sim
Modified: 2013-10-23 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 00:13:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2009-03-19 11:00:49 EDT
The cluster module offers an experimental tuning option, --cluster-read-max. Users are advised not to use this option as low values have been observed to cause the broker to crash when a large number of connections are closed simultaneously. The default value of this setting is advised and no value below 3 should be used.
Comment 1 Lana Brindley 2009-03-23 00:13:29 EDT
<row>
	<entry>
		491129
	</entry>
	<entry>
		The cluster module offers an experimental tuning option, <command>--cluster-read-max</command>. Low values for this option can cause the broker to shutdown when a large number of connections are closed simultaneously. This setting should not be below 3 in order to avoid this issue.
	</entry>
</row>

Will be on the stage shortly.

LKB

Note You need to log in before you can comment on or make changes to this bug.